﻿body {
    background: #f2f2f2;
}

.captcha_main {
    position: relative;
    top: 70px;
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    width: 60%;
    margin: 0 auto;
}

.form-control {
    height: 45px;
    background: light-dark(rgb(232, 240, 254), rgba(70, 90, 126, 0.4)) !important;
    color: #000;
    font-size: 16px;
    box-shadow: none;
    border: 1px solid transparent;
    padding-left: 10px;
    padding-right: 10px;
    transition: all .2s ease-in-out;
}

.captcha_main label {
    font-size: 14px;
}

a {
    text-decoration: none;
    font-size: 14px;
}

.captcha_title {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-align: center;
}

.flex_center {
    display: flex;
    align-items: center;
    padding: 0 !important;
    margin: 0 0 12px 0 !important;
}

.captchaDV {
    border: 1px solid #e8f0fe;
    border-radius: 6px;
    padding: 6px;
    background: #e8f0fe;
}

.time_slot {
    float: left;
    width: auto;
    background: #e8f0fe;
    padding: 2px 10px;
    border-radius: 5px;
    margin-right: 7px;
    margin-top: 10px;
}

    .time_slot strong {
        background: #ffffff;
        padding: 0px 10px 1px;
        border-radius: 5px;
    }
